.default-style img {
	inline-size: 100%;
}

.aspect-ratio--5-3 {
	aspect-ratio: 5 / 3;
	overflow: hidden;
}

.radius--15 {
	border-radius: 1.5rem;
}

.map-details .title {
	border-block-end: 0.1rem solid #D9D9D9;
}

.map-details .info__icon {
  inline-size: 2.5rem;
  block-size: 2.5rem;
}

.woocommerce-page.woocommerce .section-pro-detail form.cart .woocommerce-variation-add-to-cart .single_add_to_cart_button, 
.woocommerce-page.woocommerce .section-pro-detail form.cart .single_add_to_cart_button{
	width: calc(100% - 11.2rem);
    padding: 1rem 4rem !important;
}

.wishlist_table tr th{
	border: unset !important;
}
table.wishlist_table tbody th,
table.wishlist_table tbody td{
	inline-size: unset !important;
}
.wishlist_table tr td.product-thumbnail a{
	width: 100%;
	max-width: 100%;
}
.wishlist_table tr td.product-thumbnail a img{
	min-width: 10rem;
}

.wishlist_table tr th.product-thumbnail{
    inline-size: 20% !important;
}

.product-price{
    inline-size: 15% !important;
}
.product-stock-status{
    inline-size: 15% !important;
}

.wishlist_table tr td.product-add-to-cart a, .wishlist_table .product-add-to-cart a{
	line-height: normal;
    display: inline-block;
    padding: 1rem 4rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: #FFF !important;
    background-color: #000;
	font-weight: 700;
	width: 100%;
}

table.wishlist_table tbody td.product-price{
	font-weight: 700;
}

table.wishlist_table tbody td.product-price del{
	color: #8E8E93;
}

table.wishlist_table tbody td.product-name a{
	font-family: "Faustina", "Roboto Condensed", sans-serif;
    font-size: 1.8rem;
    color: #000;
    font-weight: 700;
    margin-top: 2rem;
    line-height: 111%;
    margin-bottom: unset;
    padding: unset;
}

.wishlist_table a{
	color: #000 !important;
}
.wishlist_table.mobile li .item-wrapper{
	width: 100% !important;
}

.header .dgwt-wcas-search-wrapp #dgwt-wcas-search-input-1{
    border-radius: 0 !important;
}

.pro_cls_custom a.added_to_cart{
    margin-top: 1rem;
}

.woocommerce-page.woocommerce-cart .section-cart .cart-collaterals a.checkout-button{
    color: #FFF !important;
}

@media (max-width: 768px) {
    .woocommerce-page.woocommerce-cart .section-cart .woocommerce-cart-form table tbody .foot .btn-update {
        max-width: unset;
    }
}

.woocommerce-page.woocommerce .pro_cls_custom .woocommerce-LoopProduct-link .woocommerce-loop-product__title { min-height: unset; }